Application: gvSIG desktop - gvSIG bugs #2483

Seleccion por capa no funciona
04/03/2014 06:21 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.1.0-2229-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Afado capas de ferrocarriles y municipios de Andalucia

Hago un filtro y de la capa de ferrocarriles selecciono los que "COD_ENT"="V10"

Pongo activa la capa de municipios.
Menu seleccién/seleccionar por capa.
En la ventana indico:

- Intersecten con
-FerrocarrilAndal.shp

No realiza ninguna seleccion (deberia seleccionar los municipios que intersectan con las lineas de ferrocarril previamente

seleccionadas)

History

#1 - 04/04/2014 10:31 AM - Alvaro Anguix
- Priority changed from Normal to High

#2 - 05/29/2014 11:12 AM - Alvaro Anguix

- Status changed from New to Closed

Funciona en el dltimo build

#3 - 05/29/2014 11:12 AM - Alvaro Anguix

- Target version set to 2.1.0-2259-rc3

#4 - 06/13/2014 01:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing
